<?php
/*
* @package LabCMS
* @copyright (c) 2006 Alexander Levin aka Loki (loki_angel@mail.ru)
* @support http://labcms.ru
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*/

		$this->providers=array(
			array(	'name'=>'Yandex',
					'url'=>'http://openid.yandex.ru/',
					'img'=>'/skins/default/images/icons/openid/yandex32.png',
					'describe'=>''),					
			array(	'name'=>'Google',
					'url'=>'https://www.google.com/accounts/o8/id',
					'img'=>'/skins/default/images/icons/openid/google32.png',
					'describe'=>''),					
			array(	'name'=>'Rambler',
					'url'=>'http://rambler.ru/',
					'img'=>'/skins/default/images/icons/openid/rambler32.png',
					'describe'=>'')					
		);